Bug 483715 - Error Class Code: 70 - If this problem persists please enter a bug report at bugzilla.redhat.com.
Error Class Code: 70 - If this problem persists please enter a bug report at ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Client Tools (Show other bugs)
rhn509
All Linux
low Severity high
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 04:41 EST by Need Real Name
Modified: 2013-01-10 04:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 17:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2009-02-03 04:41:19 EST
Description of problem:

This error comes up

Problem registering system:

Error Message:
    Insufficient Software Channel Entitlements:
 
    cfid5488  Red Hat Enterprise Linux (core server)

note: One of the above Software Channel Entitlement(s) are required
to provides access to: cid2862 Red Hat Enterprise Linux AS (v. 4 for 32-bit x86)
Error Class Code: 70
Error Class Info: 
     All available subscriptions for the requested channel have been exhausted.
     Please contact a Red Hat Network Sales associate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable): stock 4u4 install


How reproducible:

always


Steps to Reproduce:

1. Buy a 3year entitlement 
2. activate it
3. wait a year, then try to use the code for the 1st time.
  
Actual results:

No idea what that error message is trying to say.  Yes - I do have a valid unused entitlement for the exact software I'm installing.  

Expected results:

It to work.

Additional info:

REDHAT SUBSCRIPTIONS IN GENERAL ARE WAY TOO COMPLICATED AND **UNRELIABLE**
Comment 1 Pradeep Kilambi 2009-02-03 07:58:27 EST
Entitlement issue seems to be RHN hosted related. re-assigning for hosted review.
Comment 2 Amy Owens 2009-02-03 08:43:28 EST
Can I have your login so I can look at your account?

Thanks,
Amy
Comment 3 Yunyun Qu 2009-02-22 22:28:32 EST
What's going on about this case? Any advice or solution?

(In reply to comment #1)
> Entitlement issue seems to be RHN hosted related. re-assigning for hosted
> review.
Comment 4 Amy Owens 2009-02-23 08:08:47 EST
need acct info to do research
Comment 5 Amanda Carter 2009-03-26 17:41:42 EDT
Without account information, we are not able to assist with this query. Closing this BZ due to no response. Please reopen or contact Customer Service if problem persists.

http://www.redhat.com/about/contact/dir/#custservice

Note You need to log in before you can comment on or make changes to this bug.